.icon-arrow-left { background-image: url('png/arrow-left.png'); background-repeat: no-repeat; }

.icon-arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.icon-download-white { background-image: url('png/download-white.png'); background-repeat: no-repeat; }

.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-map-marker { background-image: url('png/map-marker.png'); background-repeat: no-repeat; }

.icon-minus { background-image: url('png/minus.png'); background-repeat: no-repeat; }

.icon-plus { background-image: url('png/plus.png'); background-repeat: no-repeat; }

